iPhone 4 frissítése 4.2.1-re baseband frissítés nélkül

FIGYELEM! Az alábbi leírás csak iPhone 4 esetén működik!

Ha követed a leírást, lehetőséged van az iPhone 4-edet 4.2.1-re frissíteni, még akár a függetleníthető, 01.59.00-s baseband megtartása mellett is. Persze ez nem egy sima “egykattintásos” dolog, tehát ha kezdő vagy, inkább kérd egy tapasztalt kolléga segítségét!

Fontos tudnivaló, hogy ehhez mindenképp gyári SIM kártya szükséges, mert a greenpois0n NEM hacktivál! Ha tehát nincs gyári kártyád, akkor szerezz be egyet (lejárt is jó!), mert másképp az aktiválást kérő képernyőn áll majd a készülék. Gyárilag független vagy hivatalosan függetlenített készülékek bármi SIM kártyával aktiválhatóak. A szolgáltatófüggők azonban csak az adott szolgáltatóhoz tartozóval.

Teendőid a következők:

  1. Töltsd le a legfrissebb TinyUmbrellát: http://thefirmwareumbrella.blogspot.com/
  2. Töltsd le a legfrissebb greenpois0n-t: http://greenpois0n.com
  3. Indítsd el a TinyUmbrellát.
  4. Dugd rá a készüléket a számítógépre, és mentsd le az SHSH-kat: figyelj oda, hogy a 4.2.1-es MINDENKÉPP le legyen töltve a számítógépre, ha nincs, akkor NEM fog működni!
  5. Indítsd el a TSS server-t. Ha hibákat írna, akkor nézz utána az okoknak a TinyUmbrella FAQ-jában, és ameddig ezeket a hibákat nem oldottad meg, NE lépj tovább! Legtöbbször egy apache szerver vagy egy internetmegosztás a ludas, ezeket kapcsold ki átmenetileg.
  6. Amikor fut a TSS server, és már nem ír hibákat, akkor indítsd el az iTunes-t.
  7. Válaszd ki a készüléket a bal oldali listában.
  8. OSX alatt “alt”, Windows alatt a “shift” lenyomása mellett kattints a restore gombra, és tallózd be a gyári 4.2.1-es IPSW-t.
  9. A restore vége felé 1013-mas hibát kell kapj, ez normális! Nyomj rá egy okét, de semmi mást! A készülék ekkor recovery módban van, és a kijelzőn az iTunes ikonja és az USB kábel látszik. Az iTunes jelzi is, hogy talált egy eszközt, és restore szükséges, ezt okézd le, de ne nyomj semmi mást (az iTunes nem fogja automatikusan elkezdeni a restore-t).
  10. Most DFU-ba kell tenned az eszközt, ehhez nyomd le egyszerre a home+power gombokat pontosan 10 másodpercig, majd engedd el a powert, de tartsd továbbra is lenyomva a home gombot. Ha sikerrel jártál, az iTunes jelzi, hogy talált egy eszközt, amit restore-olni kell, és eközben a kijelző az eszközön sötét. Ha nem jött össze elsőre, semmi baj, kezd újra a gombnyomást (az eközben felugró üzeneteket a 9. pontban leírtakhoz hasonlóan leokézhatod).
  11. Ha DFU módban vagy, zárd be az iTunes-t, majd indítsd el a greenpois0n-t, és nyomj a ‘Jailbreak’ gombra, és hagyd, hogy elvégezze a dolgát. Ha kész, zárd be a greenpois0n-t a ‘Complete!’ gombra kattintva.
  12. A készülék újraindítása után az aktiválást kérő képernyőt kell látnod, tehát indítsd el megint az iTunes-t, és hagyd, hogy aktiválja. Az eredmény: a restore elkezdése előtti basebanddel rendelkező, untethered módonjailbreakelt, hivatalosan aktivált iPhone 4. Ha még függetlenítened kell, természetesen fel kell tenned az ultrasn0w-t a Cydiából.

Hibalehetőségek

Lehetséges, hogy a folyamat során hibaüzeneteket ír az iTunes. Ezekre nagyon fontos odafigyelni, mert enélkül nem lehet megoldani az esetleges problémákat. Ha bármi hibaüzenetet kapsz, annak jegyezd fel a számát, és utána ellenőrizd, hogy találsz-e itt megoldást:

  • Ha a restore elején 16XX-es hibát kapsz, akkor tedd DFU-ba, és úgy próbáld meg újra, az 5. lépéstől kezdve.
  • Ha a restore vége felé NEM kapsz 1013-mas hibát, az azt jelenti, hogy valamit elszúrtál, és emiatt a baseband frissült. Ez legtöbbször abban az esetben van, ha nem futott a TSS server VAGY nem futott a TinyUmbrella sem VAGY nem iPhone 4-en próbáltad meg mindezt. Az így frissült basebandet NEM lehetséges downgrade-elni jelenleg sehogy.

Pár hasznos cikk:

Ha ezek után kérdésed van, azt a probléma PONTOS leírásával tedd fel, tehát írd le a pontos hibaüzenetet, hibaszámot, milyen rendszer alatt próbáltad, stb. A pontos információk nélkül nagyon nehéz lehet segíteni.

Kiegészítés

Ha mindenképp hacktiválnod kell, mert nincs eredeti szolgáltatós kártyád, arra megoldás lehet, ha a greenpois0n használata előtt redsn0w-val jailbreakeled, mert az közben hacktiválja is. De ugyanezt megteheted a greenpois0n használata után is, noha a legtöbb esetben nem ajánlott egymás után több különböző szoftvert használni ugyanarra a rendszerre.

Mindettől függetlenül az esetleges problémák elkerülése érdekében érdemes mindig az eredeti szolgáltató kártyájával aktiválni, amiből lejárt kártya is megfelelő.

FIGYELEM! Ha nem érted az itt leírtakat, NE kezdj bele, mert könnyen rossz vége lehet, ilyenkor inkább bízd hozzáértőre a dolgot! A szifon.com nem vállal semmi felelősséget az esetlegesen bekövetkező problémákért! Mindenki a saját felelősségére tesz mindent!

iSamurai iPhone szerviz akció

Ultra-recycle – az extrém ultrasn0w – iPhone 4.1 Függetlenítés

A dev-team kiadta az új ultrasn0w-t. De megvannak a feltételek, és nem a legegyszerűbb a dolog. Lássuk, miről is szól az egész.

FIGYELEM! Az alábbiakat mindenki olvassa el figyelmesen, és értelmezze! Ha nem így teszel, azzal a saját készüléked veszélyezteted! Ha gondot okoz a szöveg értelmezése, inkább NE KEZDJ HOZZÁ! Mindenki a saját felelősségére kísérletezik! Mi nem vállalunk felelősséget azért, ha valaki a figyelmeztetés ellenére belekezd, és netán rosszul sül el a dolog!

Mit támogat?

iPhone 3G/3GS esetén a következő baseband-verziókat:
04.26.08, 05.11.07, 05.12.01, 05.13.04 és a 06.15.00

iPhone 4 esetén pedig változatlanul csak a következőt:
01.59.00

Ez tehát továbbra sem támogatja egy az egyben a gyári 4.1-re vagy 4.2.1-re frissített, vagy eleve azzal érkezett készülékeket, mert azokban a basebandekben nem találtak egyelőre olyan hibát, ami használható lenne.

Miért épp a 06.15.00?

A dev-team tagjai felfedezték, hogy az iPad 3.2.2-es verziójának basebandje, ami a 06.15.00-ás verziószámot viseli, megadja magát annak az AT+XAPP exploitnak, amit @sherif_hashim (illetve később @Oranav is) megtalált. Ha ehhez hozzáadjuk azt, hogy az iPhone 3G/3GS-ben használt chip megegyezik az iPad baseband-chipjével, kézenfekvő a megoldás. A dev-team tagjai kipróbálták, hogy mit szól a 3G/3GS ahhoz, ha felteszik rá az iPad basebandjét, és teljesen kompatibilisek!

Azt azonban hozzá kell tenni, hogy a 05.14-es (4.1-es firmware), illetve a 05.15-ös (4.2.1-es firmware) basebandek esetén ez a hiba már befoltozásra került, így emiatt nem használható ezeken ez az új verziós ultrasn0w, és ezért szükséges a nagyobb verziószámú, iPades baseband.

A megoldás tehát a következő: tegyük fel az iPhone-ra a 06.15.00-ás számú basebandet, hiszen az függetleníthető! De persze megvannak a maga buktatói.

Nincs visszaút!

Ha felteszed a 06.15.00-ás basebandet, akkor onnantól kezdve a következők fognak vonatkozni rád:

  1. mivel hivatalosan nem lehet 06.15.00-ás baseband a készülékeden, így a garanciát elbukod;
  2. a 06.15.00-ás basebandre való frissítés után egészen addig nem tudsz gyári firmware-t telepíteni, ameddig az Apple nem frissíti a basebandet egyik firmware-ben 06.15.00-ra vagy frissebbre (Ha ugyanis gyári firmware-t teszel fel, akkor az a restore végén hibát fog dobni, hiszen nem fogja tudni a basebandet frissíteni. Abból a recovery loopból viszont nem lehet kiugrasztani a készüléket, mert a firmware által elvárttól eltérő baseband miatt újra visszazuhan recoverybe. Erről bővebben itt: iOS 4.2.1 és a recovery loop);
  3. ezentúl mindig csak custom firmware-re fogsz tudni frissíteni.

Illetve a fentiek egyben egyfajta előnyt is hordoznak:

  1. egészen addig függetleníthető lesz a készüléked, firmware verziótól függetlenül, ameddig az Apple egyszer nem frissíti a basebandet a 06.15.00-nál frissebb verzióra;
  2. vagy ameddig nem zárja ki a 06.15.00-ás basebandet az iOS-ből, bármi hasonló módon, ahogyan a 4.2.1 óta a baseband-verzióhoz köti, hogy bebootol-e a készülék, vagy nem (bár ez utóbbit a custom firmware feltehetőleg úgyis kiküszöböli).

Azzal kapcsolatban nincs még egyértelmű hírünk, hogy a dev-team esetleg kiad-e majd később bármi más unlockot a 05.14-05.15-ös basebandekre is, vagy sem. Mindenesetre ez utóbbi nem tűnik valószínűnek.

Kiknek ajánljuk?

Azok számára ajánljuk csak ezt a fajta függetlenítést, akiknek:

  • eleve nincs garancia a készülékükön, mert mondjuk már lejárt;
  • nincs lehetőségük legális függetlenítésre;
  • 4.1-es vagy 4.2.1-es basebandes készülékkel rendelkeznek, és másképp nem tudnák használni.

Kinek NEM ajánljuk?

Azok számára semmiképp sem ajánljuk, akiknek:

  • hivatalos garanciájuk van még, és nem szeretnék azt elbukni;
  • lehetőségük van legális függetlenítésre;
  • még NEM a gyári 4.1 vagy 4.2.1 van fent, tehát függetleníthető (nekik talán készül majd olyan custom fw, ami segítségével a 4.2.1 nem fog foglalkozni azzal, hogy korábbi a baseband, de erről egyelőre még nincs pontos infó!).

Mi kell hozzá?

Töltsd le a legfrissebb, 4.1.3-as Pwnagetool-t (33MB, csak OSX-re van), illetve szükség lesz az iPad 3.2.2-es firmware-jére is a 06.15.00-ás baseband miatt, ezt az Apple szerveréről tudod letölteni (457MB), így szedd le, amilyen hamar csak tudod, mert lehet, hogy törlik!

Ha nincs Mac-ed, akkor pedig szedd le a frissített redsn0w 0.9.6b5 Windows-os (w98 vagy XP kompatibilitási módban kell futtatni!) vagy OSX-es változatát, ami támogatja ugyan így az iPades basebandre való frissítést.

Hogyan csináljam?

Az eljárás a szokásos, gyártsunk custom firmware-t, összesen annyi a különbség, hogy a Pwnagetool bekéri a korábban már letöltött iPad 3.2.2-es frissítés IPSW-fájlját, hogy kibogarássza belőle a számunkra a 06.15.00-ás basebandet, majd utána erre a custom firmware-re restore-olva frissül a baseband 06.15.00-ra, aztán még Cydiából fel kell tennünk az új ultrasn0w-t, és kész.

Redsn0w esetén annyiban más a dolog, hogy itt az Apple szervereiről szedi jelenleg a baseband-frissítéshez szükséges fájlokat, tehát ez jelenleg a szerverek várható terheltsége miatt lassú lehet (ha az Apple megszünteti a 3.2.2 elérhetőségét, úgy ismét frissülni fog a redsn0w). Ha elindítottad a folyamatot, várd végig, és semmi esetre se húzd le közben, mert azzal könnyen tönkreteheted a készüléket, ha a baseband frissítése közben esetleg lemerülne!

Összefoglalva

Ha jelenleg függetleníthető a készüléked, NE frissítsd gyári 4.1-re vagy 4.2.1-re semmiképp, sem NE használd a fent leírt módszert; hanem várd meg, hogy megjelenjen egy olyan custom, ami lehetővé teszi a jelenlegi, függetleníthető baseband használatát 4.2.1 alatt is!

Ha pedig bármi oknál fogva már most is gyári 4.1 vagy 4.2.1 van a készüléken, és megértetted a fent leírt kockázatokat, és függetlenítés nélkül nem tudod használni a készüléked, akkor hajrá. De ha belekezdesz, akkor már nincs visszaút.

Sem az új Pwnagetool, sem az új redsn0w nem ad untethered jailbreaket az új ibootos 3GS esetén.

Az új módszerrel egyelőre csak az iPhone 3G/3GS függetleníthető, az iPhone 4 értelemszerűen NEM!

Nyomatékosan megkérünk mindenkit, aki idáig elért, hogy olvassa el újra, és értelmezze a teljes cikket, mielőtt nekiállna, hogy biztosan tisztában legyen a lehetőségekkel és az esetleges következményekkel! Ha valaki elsőre nem ért valamit, az olvassa el figyelmesen újra, majd ha akkor sem ért valamit, úgy kérdezzen, és legjobb tudásunk szerint igyekszünk megadni rá a választ. Az OFF-okat ennél a cikknél kérdés nélkül töröljük.

FRISSÍTÉS #1

A szifon sourceban lévő carrier fixek -ahogyan a nevükből is látszik(!)-, 4.1-re vannak. CSAK 4.1 esetén működnek, mert az ahhoz a verzióhoz való CommCenter van bennük. Ha felteszed 4.2.1-re bármelyiket is, akkor összeomlik a rendszer, hiszen nem arra a verzióra valók!

4.2.1 óta összesen a Telenor esetén lehet szükség carrier fixre, de ott is meg tudod adni kézzel a beállításokat, így valójában szükségtelen. T-mobile és Vodafone esetén pedig a készülék alapból tartalmazza a beállításokat, tehát felesleges feltenni a fixet.

Megoldás: állítsd vissza kézzel a korábbi CommCenter-t, amit a telepítő script átnevezett CommCenter.old-ra, és kész.
A CommCenter helye: /System/Library/PrivateFrameworks/CoreTelephony.framework/Support/

Ha már belekezdtél az egészbe, akkor ez a kis hibajavítás már igazán nem okozhat problémát. Ha sehogy nem boldogulnál, restore egy custom 4.2.1-el, és kész.

Frissítés #2

A 3GS és 4.2.1 esetén szükség van egy nemhivatalos 4.2.1-es bundle-re, hogy a Pwnagetool képes legyen nekünk 4.2.1-es custom-öt gyártani. A nemhivatalos bundle-t be kell másolni a többi közé a Pwnagetool package-ébe, Show package contents után megtaláljuk a kérdéses mappát. Ezután már a Pwnagetool legyártja nekünk a custom 4.2.1-et, ami nem frissíti a basebandet – de nem is jailbreakel. Nagyon fontos, hogy NEM szabad bepipálni, hogy aktiválja a készüléket! Így ezek után a redsn0w segítségével tudjuk jailbreakelni. Így megmarad a korábbi, például 05.13-as baseband, ami függetleníthető.

3G esetén pedig annyi a teendő, hogy mikor a Pwnagetool kérdezi, hogy frissítse-e az iPad-esre a basebandet, akkor válasszuk a nemet. Ebben az esetben nem szükséges már redsn0w-zni, mert a 3G esetén a 4.2.1-es custom is jailbreakelt.

Így a fenti két esetben megtartottuk a korábbi, függetleníthető basebandet, és frissítettünk 4.2.1-re is.

Ha nem érted a fentieket, nem javasoljuk, hogy hozzákezdj.

iSamurai iPhone szerviz akció

Dev-Team helyzet: iPhone 4 Jailbreak és Függetlenítés

Update #1

Újabb kép a függetlenítés szakaszáról. A minicom tulajdonképpen a baseband programja. Mint látható a képen egy privát saját parancsot futtat a dev-team és erre a baseband válaszol. :) – iPhone 4

Nézzük meg mi a helyzet a “hivatalos” jailbreak és függetlenítés téren.

Pár percel ezelőtt @musclenerd írt twittere, hogy @comex tulajdonképpen készen van az iPhone 4 jailbreakkel. Aki esetleg nem tudná Comex volt az, aki a 3.1.3-as jailbreak-et is felfedezte. Mindkét jailbreak userland jailbreak vagy is egy szoftver hiba miatt törhetünk be az iPhone rendszerébe, így ezt az Apple a következő frissítésnél betudja foltozni. Mivel 4.0 alatt találta ezt a hibát, nem számít milyen eszközön van a 4.0, az új “spiritjb” képes lesz kinyitni. Tehát iPhone: 3G/3GS/4/ Touch: 2g/3g -n is lehet majd használni.

Függetlenítés:

A napokban sikerült teljes mértékben visszafejteniükbaseband bootrom-ot, így megkezdődhet itt is a macska-egér játék. Jelenleg Planetbeing foglalkozik a baseband-el. Őt nem igazán ismerjük még, de régóta jelen van a csapatban. Jelenleg még semmi rést nem találtak, viszont az jó jel, hogy már képesek keresni a nyitott hardware-ben.

Eszközjelentés 4.0-s rendszerre:

iPhone 2G – Nincs 4.0 – nincs rá megoldás 3.1.3-as szoftver van még mindig.

iPhone 3G – Van rá megoldás Pwnagetools és Redsn0w – Simán jailbreak és függetlenítés Ultrasn0w-al.

iPhone 3GS Régi iBoot – Van rá megoldás, abban az esetben, ha elötte már egy Customfirmware-el készített 3.1.3 van rajta, vagy pedig felrakunk egy Custom 3.1.3-at. A telefonnak úgynevezett Pwnolva kell lennie.

iPhone 3GS Új iBoot – Várjuk a fentebb említett Comex féle megoldást a dev-team-től. (ih8sn0w meg ilyesmi megoldásokat nem preferáljuk, mindenki csak saját felelősségére csinálja)

Hasznos Cikkek:

Zárójeles megjegyzés 3G tulajoknak:

Az Apple már nem gyártja a 3G-s telefonokat, nem is lehet kapni már tulajdonképpen. Mikor a 2.0 megjelent a 2G-s telefonoknak áldozott le hasonlóan, azóta a 2G-s iPhone-okra csak szoftver frissítés jött de baseband nem. Arra gyanakszom, hogy itt is ez a helyzet alakulhat ki, a 3G-nek a baseband részére mostantól nem jön több frissítés. Persze ez nem 100% csak tipp, és jó lenne így akkor megmaradna a mostani 4.0-s baseband, ami remekül függetleníthető az ultrasn0w-al.

iSamurai iPhone szerviz akció

3.1.3 – 05.12.01 Függetlenítés?!

Tegnap érdekes beszélgetésre bukkanhattak azok akik követik @MuscleNerd-t.

@MuscleNerd will there be a unlock software coming out for the 3gs 3.1.3 baseband 05.12.01 when the new iPhone 4g comes out??

@EmmanueGT yep..so don’t sell or give away your 3GS :) (at same time, remember not to accept Apple FW upgrades in future)

A kérdés ugye az volt, hogy jön-e a függetlenítés a 05.12.01 -es basebandre mikor az iPhone 4G megjelenik. MuscleNerd tömören válaszolt. Igen.

Tehát van függetlenítés, de most már megvárják a 4.0 vagy az iPhone 4G megjelenését.

iSamurai iPhone szerviz akció

05.12.01 – 3.1.3. Baseband Függetlenítés!

Igen, jól olvastad! Újabb hibát találtak a 05.12.01 -es basebandben. Körülbelül 3 órája Sherif Hashim talált egy hibát, és MuscleNerd megerősítette a hibát kihasználva függetleníthető a legfrissebb 3.1.3 Baseband is! Ismét a dev-team kezében van, hogy mikor adják ki a függetlenítést. Elképzelhető várnak a 3.2-ig, hogy az Apple ne tudja befoltozni. Sajnos én már most tudom Geohot nem fog a se**én ülni, mivel ismét lesz verseny szellem. Remélem az új iBoot-ra is találnak hamarosan egy javítást.

iSamurai iPhone szerviz akció

iPhone függetlenítés (05.11.07) – sn0wday | update #1

blacksn0w

  • Éppen újratelepítem a telefonom, mivel pwnage tool-al készített fw volt rajta:) – geohot ígérete szerint, a későbbiekben lesz cydia-ból telepíthető blackra1n.app
  • Feltelepült a stock 3.1.2 – Blackra1n indul 🙂
  • A blacksn0w működik T-Mobile/Vodafone/Pannon kártyával

Teendők:

  • Ha custom firmware volt a telefonodon, akkor várj még, mivel Cydiából telepítheted majd a blackra1n.app-ot
  • Ha a blackra1n.app fent van a telefonodon, akkor kattins a ra1in-re (frissítés!), és utána pedig a sn0w-ra.
  • Ha teljesen gyári firmware van a telefonodon, indítsd el a blackra1n-t, várd meg amíg a telefon jailbreakelt lesz, majd pedig a blackra1n alkalmazásból tedd fel a Cydia és a sn0w programokat.
  • Akinek “No service” felirat jelenne meg, kapcsolja be, majd ki az Airplane módot.
  • Néha eldobja a hálózatot – de lehet hogy csak én tapasztaltam – kommentekben írjátok meg, ha ti is tapasztaltok ilyen hibát!

Update #1

  • Azok a felhasználök, akik 3.1, vagy 3.1.2-es custom firmware-n vannak, és a basebandjük 05.11.07-es, a blackra1n.com című repoból tudják a blacksn0w-t cydián keresztül telepíteni.
iSamurai iPhone szerviz akció

November 4. blacksn0w

blacksn0w

GeoHot a minap folyamán tartott egy kis versenyt, amelynek célja az volt, hogy kész legyen a blacksn0w ikonja, illetve üzent is, és úgy néz ki, hogy a blacksn0w a blackra1n-en belül lesz csak elérhető, illetve az Icyt nem lehet többet letölteni a blackra1n-ből. George Hotz azt is hozzátette, hogy az Icy nem okozott problémát, csak egyszerűen szerinte senki nem használja, mint alapértelmezett telepítőt.

iSamurai iPhone szerviz akció

GeoHot és a Baseband

Mint már tudjuk Geohot kolléga ismét elkezdett foglalkozni a baseband-el. Adott magának 24 órát, hogy találjon valami értékelhetőt, és talált is. Jelenleg semmi konkrétat nem tudunk, de a blogján már kirakott egy képet, amiben képes a baseband-ben futtatni bizonyos parancsokat.

winteriscoming

Ez az első lépés afelé, hogy 3.1 baseband függetleníthető legyen.

🙂

iSamurai iPhone szerviz akció

Yellowsn0w 0.9.7 – 2.2.1

2170673406_e74334d978Megjelent egy új yellowsn0w. Ez a verzió nem a 2.2.1 -es baseband-et függetleníti, hanem lehetővé teszi a 2.2.1 -es szoftveren futtassuk a 2.2 -es baseband-et és a yellow -t. Ezek szerint hamarosan kiadják majd a Pwagetools -t, ami baseband upgrade nélkül csinál nekünk 1 custom firmware -t. Eddig akkor azt tudjuk, hogy a friss baseband -et nem lehet függetleníteni, csak a régit, tehát aki felrakta a 2.2.1 -et, az jelenleg nem lesz képes függetleníteni az iphone -t.

Én felraktam a friss 0.9.7 -et semmi változást nem észleltem, ugyanúgy van Pannon hálózatom.

[10:55:21]<@MuscleNerd: 0.9.7 yellowsn0w is just a compatibility thing with 2.2.1

iSamurai iPhone szerviz akció

Jailbreak/unlock iPhone 2.2 firmware / Update #1


Az aranyszabály, amennyiben 3G-s iPhone-od van, és a jövőben szeretnéd szoftveresen függetleníteni, akkor ne használd a QuickPwnt, és ne updateld a telefonodat az iTunes update opciójával, PwnageTool nélkül.

  • Az itt letölthető fájlok, a 2.2-es iPhonOS-hez készültek.
  • Mindent olvass el figyelmesen, az esetleg bekövetkező károk miatt, a szifon.com semmilyen felelősséget nem vállal!
  • Az új MacBook családdal lehetnek olyan gondok, hogy nem tudja az iPhone-t DFU módban kezelni. Ebben az esetben használj másik számítógépet.
    Figyelj, hogy melyik programot használod!!!

Mi is a baseband….?

A “baseband” egy összefoglaló neve az iPhone azon részének, amelyik az adatforgalmat kezeli (hívások, internet). Ez egy olyan belső számítógépes rendszer, amely az iPhone belsejében fut, elválasztva a többi eszköztől, és egy belső kommunkációs hálózaton át van contactba a telefon többi részével. Úgy tekints rá, mint egy kábelmodemre, amihez időnként újabb frissítések jönnek ki. Így van ez a ‘baseband’-el is.

Tehát olykor az Apple frissíti a telefon ezen részének firmware-jét, hogy bizonyos hibákat javítsanak, új szolgáltatásokat nyújtsanak, avagy optimalizáljanak a működésén. az iPhoneOS 2.2-ben is frissítették a basebandet, ami nem előnyös azok számára, akik valaha szeretnék függetleníteni a telefonjukat.

1. Gyárilag független iPhone 3G

Ezek azok az iPhone-k, melyek már gyárilag függetlenek, (nyilván drágábbak voltak, függő társaiknál), és így bármilyen szolgáltató SIM kártyáját elfogadják. Ha ilyen telefonod van, akkor nem kell aggódnod a frissítés miatt, nyugodtan telepítheted az iTunes-ból a fírssítést, majd a QuickPwn-el jailbreak-elheted azt. Így cydiat és az installert is feltelepíted.

2. Függő iPhone 3G – 2.2 Baseband frissítése nélkül

Akkor kövesd az alábbi utasításokat, ha szolgáltatófüggő 3G-s telefonod van, viszont a jövőben szeretnéd majd szoftveresen függetleníteni, azaz a jelenlegi baseband-et meg akarod tartani. Ebben az esetben készítened kell egy egyedi firmware-t (ipsw-t), ami nem tartalmazza a frissítés baseband részét, viszont emellett élvezheted a többi 2.2-es frissítés előnyét. (PwnageTools)

3. Függő 3G – 2.2 Baseband frissítésével

Ha egy szolgáltatóval használod az iPhone-odat, és nem szeretnéd a jövőben sem függetleníteni, akkor nyugodtan telepítsd a frissítést az iTunes segítségével, updatelhetsz (így minden adatod megmarad, kivéve a cydias programjaid), vagy használd a restore funkciót, de vigyázz, mert ezzel minden adat elveszik a telefonról, tehát ments el mindent. Ezután használd a QuickPwn-t a Jailbreakhez, ami telepíti a Cydia-t és az Installert.

4. Függő 2G

Állítsd helyre a 2G-s telefonodat (restore), majd használd a QuickPwn-t a jailbreakhez.

5. iPod Touch 1G

Látogass el a társoldalunkra a http://itouch.hu, ott találsz leírást!

6. iPod Touch 2G

Jelenleg nem támogatott

Megerősített információk szerint a mobileinstallation crack működik a 2.2-vel, ami telepíthető a szifon.com cydia source-ról!

Magyar mirror/letöltések erre:

Pwnagetools 2.2(MAC):

Pwnagetools 2.2.1(MAC):

[download id=”154″]

QuickPwn(MAC):

[download id=”151″]

QuickPwn(Windows):

[download id=”152″]

Bootloaders:

[download id=”109″]

Eredeti Firmwarek:

iPhone 2G-hez: LiNK

iPhone 3G-hez: LiNK

iPhone Custome 3G / Baseband frissítés nélküli / 1GB root:

[download id=”149″]

iPhone T-mobile Custome 3G / Baseband frissítés nélküli / 1GB root:

[download id=”155″]

iPhone Custome 2G / unlock/activate / 1GB root:

[download id=”153″]

Figyelem!

A szifon.com Cydia source-ból jelenleg csak a következők lettek tesztelve 2.2-őn!

  • Mobileinstallation crack 2.1 >>> Tesztelve működik
  • 2.1-es carrier logo fix >>> Tesztelve működik
  • Magyarítás 2.1 >>> Tesztelve működik, de a Youtube NEM MEGY!

Természetesen 24/7 dolgozunk, hogy a magyarítás tökéletesen fusson 2.2 -őn is az újdonságokkal együtt!

iSamurai iPhone szerviz akció